Subject: acka-research-digest V3 #61
From: [email-masked] (acka-research-digest)
To: [email-masked]

acka-research-digest      Tuesday, April 7 1998      Volume 03 : Number 061

----------------------------------------------------------------------

Date: Tue, 07 Apr 1998 00:01:56 -0400 (EDT)
From: [email-masked] (Aaron V. Humphrey)
Subject: Re: Acka: DeeJay election

> > 2) Do we really need this office to go through an election every two
> > months? We already have one office that rotates more often than its
> > importance justifies (namely the Presidency). Does this office have
> > any particular powers that need to be checked by a popular election?

> Not really, but it is my opinion that some offices which are "fun" to hold
> (i.e. Illuminatus, Caped Crusader, Inventor, Poet Laureate, etc.) have
> little or no provision in the Rules for their transfer other than the
> officer in question stepping down or being Impeached, and therefore change
> hands less often than they possibly should.  Since I consider the DeeJay a
> "fun" office, I wanted to give people a chance every two months or so to
> possibly select a new one.

I think that is a good point.  I'd put Mad Scientist on that list myself.
(Thinks...hmmm, have to dig up another part for Nyarlathotep sometime...)
And maybe Registrar.  :-)

> > I would recommend changing this to an Optional, Functional Office,
> > making the ASS inactive when the office is unfilled, and either
> > dropping the term limit or expanding it to be less frequent.

> I agree that the office should become Optional and the ASS be dormant when
> it is vacant, but in my opinion the DeeJay's job is not important or
> difficult enough to justify an A$25/month salary.  There's no question
> in my mind that the DeeJay's job is infinitely easier than, for example,
> the Rule-Harfer's, and IMHO for them to be paid the same salary is
> ludicrous, which is why I had the DeeJay receive a small commission each
> time e has to do eir job.  For me (and, I assume, for the others who
> nominated themselves) the fun of doing the job outweighs the lesser pay.

First of all, the ASS worked fine before the DeeJay was elected, as far
as I could tell.  Maybe Esoteric Songs wouldn't play, but I think that
Mundane ones should still be playable even with no DeeJay, IMHO.  Maybe
they should cost more...:-)

Secondly, I'd also say that "Fun" offices are precisely those which
should not be functional.  Okay, I'm not Count Tabula, and never have
been, but I have been President...and I think that elections are more
fun.  But not if held too often, certainly.  Functional offices should
be those for which the vagaries of public opinion should not be allowed
someone to be picked who just plain can't or won't do the job.  For
those that don't matter, make 'em political.  My A$2, anyway.

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Current Song--Leonard Cohen:Dance Me To The End of Love
Current Book--Sean Stewart:The Night Watch
"Alright, FREEZE!"  "Mind if I just go tepid?"

------------------------------

Date: Tue, 07 Apr 1998 03:08:54 -0400 (EDT)
From: Duncan Richer <[email-masked]>
Subject: Re: Acka: Proposal 2802 accepted

On Mon, 6 Apr 1998, Brian Raiter wrote:

> 
Results of Proposal 2802
> 
> Koxvolio                                [Koxvolio is no longer pending]
> IdiotBoy                                [IdiotBoy is no longer pending]

Question to Scorekeeper: These happened simultaneously (in terms of being
publicly knowable).  Shouldn't Whamiol holders therefore get 5 points for
each player, not just 5 points for one of them?  I seem to remember this
being discussed last time such a situation happened, but can't recall what
the outcome was.

Yours,
Slakko

- -- 
Duncan C. "" Richer aka
Slakko (Lost) Warner - http://dcr24.quns.cam.ac.uk/ - Queens' College
Cambridge, 1st Year PhD(Pure Maths), CUDipSoc, CUSFS, CUSTS, CURS etc
Acka - President "Gumball" Web-Harfer RuneMaker ChessUmpire Map-Harfer

------------------------------

Date: Tue, 07 Apr 1998 03:48:44 -0400 (EDT)
From: K2 <[email-masked]>
Subject: Re: Acka: DeeJay election

> I think that is a good point.  I'd put Mad Scientist on that list myself.
> (Thinks...hmmm, have to dig up another part for Nyarlathotep sometime...)
> And maybe Registrar.  :-)

As(s) for the MS, perhaps a mandated change upon completion of the FM and a
larger fee for creation (I think Slakko's already got a prop out on the second
part), would be better.

------------------------------

Date: Tue, 07 Apr 1998 04:33:04 -0400 (EDT)
From: Duncan Richer <[email-masked]>
Subject: Re: Acka: DeeJay election

On Tue, 7 Apr 1998, K2 wrote:

> > I think that is a good point.  I'd put Mad Scientist on that list myself.
> > (Thinks...hmmm, have to dig up another part for Nyarlathotep sometime...)
> > And maybe Registrar.  :-)
> 
> As(s) for the MS, perhaps a mandated change upon completion of the FM and a
> larger fee for creation (I think Slakko's already got a prop out on the second
> part), would be better.

Yes, the larger creation fee is part of "A Truly Standard Harfer Fee".

Yours,
Slakko
- -- 
Duncan C. "" Richer aka
Slakko (Lost) Warner - http://dcr24.quns.cam.ac.uk/ - Queens' College
Cambridge, 1st Year PhD(Pure Maths), CUDipSoc, CUSFS, CUSTS, CURS etc
Acka - President "Gumball" Web-Harfer RuneMaker ChessUmpire Map-Harfer

------------------------------

Date: Tue, 07 Apr 1998 07:58:58 -0400 (EDT)
From: "Tom Walmsley" <[email-masked]>
Subject: Re: Acka: Proposal 2802 accepted

> Question to Scorekeeper: These happened simultaneously (in terms of being
> publicly knowable).  Shouldn't Whamiol holders therefore get 5 points for
> each player, not just 5 points for one of them?  I seem to remember this
> being discussed last time such a situation happened, but can't recall what
> the outcome was.

It may be of a bit of use to people so I'll mention it. I recall that Michael
Wren and myself became active off the same proposal, which was probably
towards the end of November '97.

TGW.

------------------------------

Date: Tue, 07 Apr 1998 07:59:02 -0400 (EDT)
From: "Tom Walmsley" <[email-masked]>
Subject: Re: Acka: Proposal 2848

> Proposal 2848
> Radical Repeal
> JT (JT Traub)
> 
> Bribe: A$1 to all players who vote on this proposal, an additional A$2
>           if they vote NO.
>    This is a Grandiose proposal.
>    Repeal rule number 101.

Not often you get bribes to vote against proposals. Curiously fun though.

TGW.

------------------------------

Date: Tue, 07 Apr 1998 07:59:03 -0400 (EDT)
From: "Tom Walmsley" <[email-masked]>
Subject: Re: Acka: Proposal 2846

> Proposal 2846
> Can I Have It All Now?
> Alfvaen (Aaron Humphrey)

Is this proposal actually valid? I seem to recall there being something
preventing effects according to voting, even when done indirectly like this.

TGW.

------------------------------

Date: Tue, 07 Apr 1998 08:42:52 -0400 (EDT)
From: "Tom Walmsley" <[email-masked]>
Subject: Re: Acka: Proposal 2805 rejected

>     NO:
> Guy Fawkes
> K 2                  (MetaMorph)
> JT
> Attila the Pun
> Koxvolio
> breadbox
> Alfvaen              (MetaMorph)
> rufus                (SPAM)
> Vynd                 (Vulcan)

> > Proposal 2805 - Mon 30 Mar 1998 12:59 EST
> > Ineligibility
> > The Gingham Wearer (Tom Walmsley)

For those of you who voted no, was it due to the restructuring, or the
payment of the standard harfer fee, or both? If it's only one bit that people
object to then I may repropose the other bit.

TGW.

------------------------------

Date: Tue, 07 Apr 1998 09:43:18 -0400 (EDT)
From: Brian Raiter <[email-masked]>
Subject: Re: Acka: Proposal 2846

>> Proposal 2846
>> Can I Have It All Now?
>> Alfvaen (Aaron Humphrey)
> 
> Is this proposal actually valid? I seem to recall there being
> something preventing effects according to voting, even when done
> indirectly like this.

Good point. Sorry, Alfvaen, but Rule 313 prohibits proposals that
discriminate between voters in unsanctioned ways.

breadbox

------------------------------

Date: Tue, 07 Apr 1998 10:37:18 -0400 (EDT)
From: David Scheidt <[email-masked]>
Subject: Re: Acka: Proposal 2852

On Tue, 7 Apr 1998, Brian Raiter wrote:

> 
> {{[There's a nice big loophole in the Caped Crusader elimination rules -
> if I had wanted to I could have had K 2 thrown out of the job.  Let's
> close that loophole.]}}
>

except that still, if you are willing to spend 7 standard harfer fees, you
can get rid of the CC.

rufus
> with the following SANE-delimited text:
> 
> SANE
> If neither the Caped Crusader nor the Boy Wonder filed any of the seven
> most recently filed CFCJs, all of which were filed since the Caped
> Crusader last gained the Office of Caped Crusader, then the Caped Crusader
> is removed from office upon any player pointing this fact out.
> SANE
> 

------------------------------

Date: Tue, 07 Apr 1998 10:59:44 -0400 (EDT)
From: Duncan Richer <[email-masked]>
Subject: Re: Acka: Proposal 2852

On Tue, 7 Apr 1998, David Scheidt wrote:

> On Tue, 7 Apr 1998, Brian Raiter wrote:
> 
> > 
> > {{[There's a nice big loophole in the Caped Crusader elimination rules -
> > if I had wanted to I could have had K 2 thrown out of the job.  Let's
> > close that loophole.]}}
> >
> 
> except that still, if you are willing to spend 7 standard harfer fees, you
> can get rid of the CC.

That's not a loophole.  That's the rule.  If someone wants to spend A$175
to remove the Caped Crusader, let them.  They'll get sick of seeing the
same CC re-elected each time, until the person spending runs out of money.
:-)  My fix was to avoid the problem that a Caped Crusader could be
removed from office immediately upon getting it if e had not submitted one
of the last 7 CFCJs while e was not Caped Crusader.
Or the current rule could be interpreted such that any instance at any
time of 7 consecutive CFCJs filed by other people would be sufficient.
I will not point out any instance, on the off chance that to do so would
remove K 2 from the office.

- -- 
Duncan C. "" Richer aka
Slakko (Lost) Warner - http://dcr24.quns.cam.ac.uk/ - Queens' College
Cambridge, 1st Year PhD(Pure Maths), CUDipSoc, CUSFS, CUSTS, CURS etc
Acka - President "Gumball" Web-Harfer RuneMaker ChessUmpire Map-Harfer

------------------------------

Date: Tue, 07 Apr 1998 11:15:38 -0400 (EDT)
From: "Tom Walmsley" <[email-masked]>
Subject: Re: Acka: Proposal 2852

> except that still, if you are willing to spend 7 standard harfer fees, you
> can get rid of the CC.

And then get a CFCJ called against you for being annoying by a frazzled Clerk
of the Courts...

TGW.

------------------------------

Date: Tue, 07 Apr 1998 11:41:21 -0400 (EDT)
From: K2 <[email-masked]>
Subject: Re: Acka: Proposal 2805 rejected

> > K 2                  (MetaMorph)
>
> > > Proposal 2805 - Mon 30 Mar 1998 12:59 EST
>
> For those of you who voted no, was it due to the restructuring, or the
> payment of the standard harfer fee, or both? If it's only one bit that people
> object to then I may repropose the other bit.

My main objection was the fee. Being deadbeat already cost posts, there's no need
to penalize em further.
As for any other effect, I've forgotten what they were....

------------------------------

Date: Tue, 07 Apr 1998 14:02:54 -0400 (EDT)
From: "Tom Walmsley" <[email-masked]>
Subject: Re: Acka: CFJ 553 (TRUE)

> > I am still maintaining the CFJ archives, and I will continue to do so
> > until my replacement is ready. (I had no idea that the link on the
> > main Acka page pointed anywhere else.)
> 
> I sent a message saying I would do it.  I have, but only on a temporary
> basis.  The Gingham Wearer will soon have the new site up, no doubt.

I should do. I'm currently in communication with breadbox about it.

TGW.

------------------------------

Date: Tue, 07 Apr 1998 17:03:48 -0400 (EDT)
From: Hubert <[email-masked]>
Subject: Re: Acka: CFJ 553 Appeal (Guy Fawkes and /dev/joe)

On Tue, 7 Apr 1998, Tom Walmsley wrote:

> I guess I probably ought to announce this here with the new Supreme Court
> structuring. Alfvaen has appealed CFJ 553. It goes to the Cortex comprising
> /dev/joe and Guy Fawkes.

/dev/joe and Guy Fawkes are both made of a single Cortex?

- -Hubert

Honesty is the best policy, but insanity is a better defense. 

------------------------------

Date: Tue, 07 Apr 1998 17:10:04 -0400 (EDT)
From: Duncan Richer <[email-masked]>
Subject: Re: Acka: CFJ 553 Appeal (Guy Fawkes and /dev/joe)

On Tue, 7 Apr 1998, Hubert wrote:
> On Tue, 7 Apr 1998, Tom Walmsley wrote:
> > I guess I probably ought to announce this here with the new Supreme Court
> > structuring. Alfvaen has appealed CFJ 553. It goes to the Cortex comprising
> > /dev/joe and Guy Fawkes.
> 
> /dev/joe and Guy Fawkes are both made of a single Cortex?

Makes agreement on a verdict much easier that way.
- -- 
Duncan C. "" Richer aka
Slakko (Lost) Warner - http://dcr24.quns.cam.ac.uk/ - Queens' College
Cambridge, 1st Year PhD(Pure Maths), CUDipSoc, CUSFS, CUSTS, CURS etc
Acka - President "Gumball" Web-Harfer RuneMaker ChessUmpire Map-Harfer

------------------------------

Date: Tue, 07 Apr 1998 17:21:51 -0400 (EDT)
From: Hubert <[email-masked]>
Subject: Re: Acka: CFJ 553 Appeal (Guy Fawkes and /dev/joe)

On Tue, 7 Apr 1998, Duncan Richer wrote:

> On Tue, 7 Apr 1998, Hubert wrote:
> > On Tue, 7 Apr 1998, Tom Walmsley wrote:
> > > I guess I probably ought to announce this here with the new Supreme Court
> > > structuring. Alfvaen has appealed CFJ 553. It goes to the Cortex comprising
> > > /dev/joe and Guy Fawkes.
> > 
> > /dev/joe and Guy Fawkes are both made of a single Cortex?
> 
> Makes agreement on a verdict much easier that way.

With 5 heads between the two of them?  I have enough trouble with only two
and one cortex.

- -Hubert

Honesty is the best policy, but insanity is a better defense. 

------------------------------

Date: Tue, 07 Apr 1998 17:41:35 -0400 (EDT)
From: Hubert <[email-masked]>
Subject: Re: Acka: ASS RFC

On Mon, 6 Apr 1998, Aaron V. Humphrey wrote:

> Placing A$5 in the Machine, I play the song "Can't Cry Anymore" by Sheryl
> Crow.

The one song from Tuesday Night Music Club with no chords or tabulature
available anywhere on the 'Net.  You do enjoy making it tough for me,
don't you 'Vaen?  In any case, the DeeJay's page is (somewhat belatedly)
updated, and I'm taking the opportunity to turn this into an RFC for
changes to the ASS based on the exchange between Alfvaen, breadbox, and
myself earlier this week.  Here are my proposed changes:

Amend Rule 950, "Ackanomic Sound System Rule Suite," in the following
manners:

Replace the first sentence of section III, "Office of DeeJay," with the
text "The Office of DeeJay is an Optional, Functional Office.  The DeeJay
does not receive a monthly salary; this sentence takes precedence over
Rule 403."

Replace the text "An Election shall be held for the Office of DeeJay on
the first day of any calendar month whose ordinal number is even." with
the text "On the first day of any calendar month whose ordinal number is
evenly divisible by three, the DeeJay is considered to have requested that
the President conduct a Nomination for the Office of DeeJay, as described
in Rule 403 section (vi)."

{{[This still allows for appointment by the President, which I'm not all
that terribly happy with, but if you beings think it's a better way to do 
it, I'm OK with it.]}}

Append the following text after the last sentence of section III:
"If the Office of DeeJay is not filled, or the DeeJay is on vacation, no
Esoteric songs will be played on the ASS."

Replace the text "An Esoteric Song will begin playing immediately upon its
Trigger becoming true, regardless of any other Song that may be playing on
the ASS." in section IV with the text "An Esoteric Song will begin playing
immediately upon its Trigger becoming true as long as the Office of DeeJay
is filled by an active, non-vacationing player.  In this case, the
Esoteric Song will begin playing regardless of any other Song that may be
playing on the ASS."

Insert the text ", and "The Thrill is Gone" by B. B. King will begin
playing." immediately after the words "will stop playing" in the
third-to-last sentence of section IV.  {{[to get rid of that air gap after
the Esoteric Songs stop]}}

- -Hubert

Honesty is the best policy, but insanity is a better defense. 

------------------------------

Date: Tue, 07 Apr 1998 19:58:13 -0400 (EDT)
From: [email-masked] (Aaron V. Humphrey)
Subject: Re: Acka: Proposal 2846

> >> Proposal 2846
> >> Can I Have It All Now?
> >> Alfvaen (Aaron Humphrey)

> > Is this proposal actually valid? I seem to recall there being
> > something preventing effects according to voting, even when done
> > indirectly like this.

> Good point. Sorry, Alfvaen, but Rule 313 prohibits proposals that
> discriminate between voters in unsanctioned ways.

Oh, well.  I had a tremendous amount of fun writing it, though.  :-)

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Current Album--Tears For Fears:Elemental
Current Book--Sean Stewart:The Night Watch
I love mnemonics.  I just can't remember any.

------------------------------

Date: Tue, 07 Apr 1998 20:40:02 -0400 (EDT)
From: [email-masked] (Aaron V. Humphrey)
Subject: Re: Acka: Proposal 2805 rejected

> For those of you who voted no, was it due to the restructuring, or the
> payment of the standard harfer fee, or both? If it's only one bit that people
> object to then I may repropose the other bit.

It was the restructuring, I guess.  I don't mind the harfer fee, although
for the record I voted against Slakko's harfer fee Proposal because I
thought it went a bit too far.  Since e didn't RFC it, I didn't think
to voice my objections...:-)

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Current Album--Tears For Fears:Elemental
Current Book--Sean Stewart:The Night Watch
Give us this day our daily bread in individual slices

------------------------------

Date: Tue, 07 Apr 1998 20:40:04 -0400 (EDT)
From: [email-masked] (Aaron V. Humphrey)
Subject: Re: Acka: Proposal 2848

> > Proposal 2848
> > Radical Repeal
> > JT (JT Traub)

> > Bribe: A$1 to all players who vote on this proposal, an additional A$2
> >           if they vote NO.
> >    This is a Grandiose proposal.
> >    Repeal rule number 101.

> Not often you get bribes to vote against proposals. Curiously fun though.

Unfortunately, Rule 313 states that Bribes can only cause the transfer of
tradeable entities from the author of the proposal to players who voted
YES on the proposal.  The above bribe is invalid.

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Current Album--Tears For Fears:Elemental
Current Book--Sean Stewart:The Night Watch
A subtle dragon stings us in the midst of plenty.

------------------------------

Date: Tue, 07 Apr 1998 20:40:15 -0400 (EDT)
From: [email-masked] (Aaron V. Humphrey)
Subject: Re: Acka: Proposal 2802 accepted

> Results of Proposal 2802

> > Koxvolio                                [Koxvolio is no longer pending]
> > IdiotBoy                                [IdiotBoy is no longer pending]

> Question to Scorekeeper: These happened simultaneously (in terms of being
> publicly knowable).  Shouldn't Whamiol holders therefore get 5 points for
> each player, not just 5 points for one of them?  I seem to remember this
> being discussed last time such a situation happened, but can't recall what
> the outcome was.

I remember the Proposal where five players became active at once, trust
me.  That was P2278, August 26, an innocuous enough Proposal, but the
first with breadbox as Promoter and Tabulator, and breadbox was hosed at
the time so the voting results were in madrigal format.  I think it was
Ben, Archie Leach, norpan, Balsamic Dragon, and Whiz.  And Voting Gnome,
with two Whamiols, got 150 points.

No, I was wondering more about whether IdiotBot truly counted as a "new"
player for the Whamiol purposes.  But I guess the only Rule that
distinguishes is Rule 1129, and it distinguishes new players who are
playing Ackanomic for the first time.  So I guess Whamiols fired for
IdiotBoy as well.

Also, I had mistakenly given some players points for anti-voting on one
of Calvin N Hobbes's Proposals, forgetting that e was First Citizen.
Shame on me!

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Current Album--Tears For Fears:Elemental
Current Book--Sean Stewart:The Night Watch
On a hot summer night, would you offer your throat to the wolf with the red roses?

------------------------------

Date: Tue, 07 Apr 1998 20:40:18 -0400 (EDT)
From: [email-masked] (Aaron V. Humphrey)
Subject: Re: Acka: ASS RFC

> > Placing A$5 in the Machine, I play the song "Can't Cry Anymore" by Sheryl
> > Crow.

> The one song from Tuesday Night Music Club with no chords or tabulature
> available anywhere on the 'Net.  You do enjoy making it tough for me,
> don't you 'Vaen?

I had no idea.  I was just watching a Sheryl Crow concert on TV, and that
song ended up in my head.  I had no idea about the tablature...

> Amend Rule 950, "Ackanomic Sound System Rule Suite," in the following
> manners:

> Replace the first sentence of section III, "Office of DeeJay," with the
> text "The Office of DeeJay is an Optional, Functional Office.  The DeeJay
> does not receive a monthly salary; this sentence takes precedence over
> Rule 403."

I have already objected to the Functional Office bit.  But I'll leave it
up to Count Tabula to have the final say there.

Actually...if Rule 403 says that _every_ Functional Office that doesn't
say otherwise receives A$25 salary, then I might have missed a few over
the past several months.  I'll have to check.

> Replace the text "An Election shall be held for the Office of DeeJay on
> the first day of any calendar month whose ordinal number is even." with
> the text "On the first day of any calendar month whose ordinal number is
> evenly divisible by three, the DeeJay is considered to have requested that
> the President conduct a Nomination for the Office of DeeJay, as described
> in Rule 403 section (vi)."

A bit awkward the phrasing, eh?  Wouldn't an Election be easier?  :-)

> {{[This still allows for appointment by the President, which I'm not all
> that terribly happy with, but if you beings think it's a better way to do 
> it, I'm OK with it.]}}

> Append the following text after the last sentence of section III:
> "If the Office of DeeJay is not filled, or the DeeJay is on vacation, no
> Esoteric songs will be played on the ASS."

> Replace the text "An Esoteric Song will begin playing immediately upon its
> Trigger becoming true, regardless of any other Song that may be playing on
> the ASS." in section IV with the text "An Esoteric Song will begin playing
> immediately upon its Trigger becoming true as long as the Office of DeeJay
> is filled by an active, non-vacationing player.  In this case, the
> Esoteric Song will begin playing regardless of any other Song that may be
> playing on the ASS."

> Insert the text ", and "The Thrill is Gone" by B. B. King will begin
> playing." immediately after the words "will stop playing" in the
> third-to-last sentence of section IV.  {{[to get rid of that air gap after
> the Esoteric Songs stop]}}

Hmmm...is that the same song done by the Waterboys?

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Current Album--Tears For Fears:Elemental
Current Book--Sean Stewart:The Night Watch
BIG HONKIN' MUONS--The new release by Larry 'Bud' Niven!

------------------------------

Date: Tue, 07 Apr 1998 21:09:36 -0400 (EDT)
From: David Scheidt <[email-masked]>
Subject: Re: Acka: Postmasterness

On Tue, 7 Apr 1998, Aaron V. Humphrey wrote:

> breadbox:  
> > bouncing. (I imagine that whatever-it-was cancelled that address
> > entirely. Ackanomic is hardly the most high-volume mailing list on the
> > internet, after all....)
> 
> Too true.  Though it's starting to edge that way again...

It has a long long way to catch up with some of things I have to follow...

rufus

------------------------------

Date: Tue, 07 Apr 1998 22:24:35 -0400 (EDT)
From: JT Traub <[email-masked]>
Subject: Re: Acka: Proposal 2848

>> > Proposal 2848
>> > Radical Repeal
>> > JT (JT Traub)
>
>> > Bribe: A$1 to all players who vote on this proposal, an additional A$2
>> >           if they vote NO.
>> >    This is a Grandiose proposal.
>> >    Repeal rule number 101.
>
>> Not often you get bribes to vote against proposals. Curiously fun though.
>
>Unfortunately, Rule 313 states that Bribes can only cause the transfer of
>tradeable entities from the author of the proposal to players who voted
>YES on the proposal.  The above bribe is invalid.

Drat Alfvaen is correct.  I also note that rule 313 has a wonderful
loophole if I wanted to be a Crazy French-Scotsman.  However, I'm not
quite that silly, so will propose a change to close that hole shortly
(like as soon as I can pull up the rule text to make the change cleanly)

In the meantime, I retract proposal 2848.

- --JT

------------------------------

Date: Tue, 07 Apr 1998 22:31:25 -0400 (EDT)
From: Brian Raiter <[email-masked]>
Subject: Re: Acka: Proposal 2848

>> Unfortunately, Rule 313 states that Bribes can only cause the
>> transfer of tradeable entities from the author of the proposal to
>> players who voted YES on the proposal.  The above bribe is invalid.

Thanks for catching that nuance, Alfvaen - it went completely past me.

> Drat Alfvaen is correct.  I also note that rule 313 has a wonderful
> loophole if I wanted to be a Crazy French-Scotsman.  However, I'm not
> quite that silly, so will propose a change to close that hole shortly
> (like as soon as I can pull up the rule text to make the change cleanly)
> 
> In the meantime, I retract proposal 2848.

You need not, and in fact cannot, retract Proposal 2848, as it was
automatically removed from voting consideration the moment it was
distributed.

breadbox

------------------------------

Date: Tue, 07 Apr 1998 22:37:59 -0400 (EDT)
From: "Tom Walmsley" <[email-masked]>
Subject: Acka: FTP programs

Can anyone recommend a good FTP program for windows? The one I'm using at the
moment is driving me crazy (although I suppose it could just be geocities) by
basically not letting me do anything. Any help would be much appreciated, and
an URL would go down a treat.

TGW.

------------------------------

End of acka-research-digest V3 #61
**********************************